/*********************************** Styles ********************************/
H1	{display:inline; font-size:170%;}
H2	{display:inline; font-size:150%;}
H3	{display:inline; font-size:125%;}
H4	{display:inline; font-size:100%;}
H5	{display:inline; font-size:90%;}
H6	{display:inline; font-size:80%;}
/*
H1.editorH1	{display:inline; font-size:170%;}
H2.editorH2	{display:inline; font-size:150%;}
H3.editorH3	{display:inline; font-size:125%;}
H4.editorH4	{display:inline; font-size:100%;}
H5.editorH5 {display:inline; font-size:90%;}
H6.editorH6	{display:inline; font-size:80%;}
*/

/*********************************** Font Size ********************************/

FONT.size1	{font-size:80%;}
FONT.size2	{font-size:90%;}
FONT.size3	{font-size:100%;}
FONT.size4	{font-size:125%;}
FONT.size5	{font-size:150%;}
FONT.size6	{font-size:180%;}
FONT.size7	{font-size:210%;}


/*********************************** Forms Wizard ********************************/

TABLE.wizard				{}
TABLE.wizard TD				{}
TD.wizard					{color:#666666;}
TD.wizardRequired			{color:#666666;}
SELECT.wizard				{font-size: 11px;}
INPUT.wizard				{background-color:white; border:0px solid black; font-size:11px; width:145px; height:24px; background:url(../BgInput.gif) no-repeat right top; margin-right:10px;}
INPUT.wizardSubmit			{background-color:#f16403; font-size:14px; color:#fff; border:0px; width:60px; height:24px; background:url(../BgButton.gif) no-repeat right top; margin-right:10px;}
INPUT.wizardNarrow			{background-color:white; border:0px solid black; font-size:11px; width:145px; height:24px; background:url(../BgInput.gif) no-repeat right top; margin-right:10px;}
TEXTAREA.wizard				{background-color:white; border:0px solid black; font-size:11px; width:145px; height:65px; background:url(../BgTextarea.gif) no-repeat right top; margin-right:10px;}
INPUT.wizardhidden			{width: 0px; height: 0px;}
TABLE.dbsMediaContainer		{}
TABLE.dbsMediaContainer TD	{}
